* { padding: 0; margin: 0; outline: 0; }

body {
    width: 100%;
	align:center;
    font-size: 14px;
    line-height: 1.5;
    font-family: Arial, "Trebuchet MS", sans-serif;
    color: #000;
    background:#ffff20;	
    text-align: left;
}

a img { border: 0; }
a { color: #08657f; text-decoration: underline; }
a:hover { text-decoration: none; }

.cl, .clear { display: block; height: 20; font-size: 0; line-height: 30px; text-indent: -4px; clear: both; }

a.gray { color:#646464; text-decoration:underline; }

.shell {margin:0 auto; }

h2 { font-size:28px; font-weight:bold; color:#242424; padding-bottom:2px; }
h3 { font-size:17px; font-weight:bold; color:#fff; padding-top:10px; }
h4 { font-size:15px; color:#ffffff; padding-top:10px;  padding-bottom:8px; }
h5 { font-size:10px; color:#08657f; }

#header { height:60px; background:#fff;  }

#navigation {  width:100%; height:65px; background:url('http://www.astal.com/starter/css/images/navigation-bg.gif') repeat-x 0 0; }
#navigation ul { list-style:none; padding-top:2px; }
#navigation ul li { float:left; display:inline; position:relative; }
#navigation ul li a { float:left; display:inline; padding:2px 10px 11px 16px;  font-size:13px; font-weight:bold; line-height:50px; color:#ffffff; text-decoration:none;width:80%;  }
#navigation ul li a.active,
#navigation ul li a:hover { background:#282828 url(http://www.astal.com/starter/css/images/nav-arrow.gif) no-repeat center bottom;   }

#main { padding-top:10px;  padding-bottom:7px; position:center; }
#main-boxes { margin-left:25px; margin-bottom:30px; margin-top:10px; height:310px;width:90%; position:center;}
#main-boxes .box {padding-left:30px; width:310px; height:345px; float:left; background:url('http://www.astal.com/starter/css/images/box2bg.gif') no-repeat 0 0; padding-right:34px; color:#646464; line-height:17px; position:relative; }


#content { float:left; }
#content .box { float:left; display:inline; width:310px; }
#content .box-content { text-align:justify; padding-top:25px; }
#content .box-content img { float:left; padding-right:10px; }
#content p.anchor { text-align:right; padding-top:12px;  }

#sidebar { float:left; width:278px; padding-left:33px; }
#sidebar .quote { width:278px; height:193px; background:url('http://www.astal.com/starter/css/images/quote-bg.gif') 0 0 no-repeat; margin-top:12px; color:#646464; font-style:italic; line-height:25px; }
#sidebar .quote p { width:205px; height:140px; padding:21px 0 0 59px; overflow:hidden; }
#sidebar p.author { color:#0c556a; font-style:normal; font-weight:bold; line-height:14px; text-align:right; }
#sidebar .author span { display:block; font-weight:normal; }


#footer { background:#181818; border-top:1px solid #e1e1e1; padding:5px 0 5px 0;  }
#footer a, #footer p { color:#c1c1c1; text-decoration:none; font-size:10px; }
#footer p.left { float:left; }
#footer p.right { text-align:right; }
#footer p span { padding:0 3px; }





